<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>47</Number>
  <Web>https://www.comixology.com/Avengers-2018-47/digital-comic/944338</Web>
  <Volume>2018</Volume>
  <Summary>“WORLD WAR SHE-HULK” Rages On! The Red Room is the secret furnace where some of the world’s greatest assassins and super-killers have been forged. And now She-Hulk is its newest recruit. As the Avengers race to rescue Jen Walters from the Russian Winter Guard, is it too late to save She-Hulk…from going red?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944338], [ASINB09581ZW1X], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
